
Grupo P2-1 - Bug #2586

Feature # 2579 (New): Duración del proyecto

Bug # 2582 (Closed): Fase 1

Bug # 2584 (Closed): Maqueta

Construir la maqueta

08/29/2023 06:29 PM - Tomás Silva

Status: Closed Start date: 08/30/2023

Priority: High Due date: 09/05/2023

Assignee: daniel alday % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 12.00 hours

Description

History

#1 - 08/29/2023 06:32 PM - Tomás Silva

- Due date changed from 09/10/2023 to 09/07/2023

- Start date changed from 09/04/2023 to 09/01/2023

#2 - 09/05/2023 02:57 PM - Tomás Silva

- % Done changed from 0 to 100

#3 - 09/05/2023 02:58 PM - Tomás Silva

- Status changed from New to Closed

#4 - 09/13/2023 03:29 PM - Tomás Silva

- Due date changed from 09/07/2023 to 09/05/2023

- Start date changed from 09/01/2023 to 08/30/2023
